
singleton Material(boat_window)
{
   mapTo = "boat_window";
   diffuseColor[0] = "0 0.592474 0.64 0.427185";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat_seats)
{
   mapTo = "boat_seats";
   diffuseColor[0] = "0.356863 0.00392157 0.0117647 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat_exaust)
{
   mapTo = "boat_exaust";
   diffuseColor[0] = "0.241575 0.241575 0.241575 1";
   specular[0] = "0.819608 0.819608 0.819608 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   showDust = "1";
   effectColor[0] = "0.745098 0.745098 0.745098 0";
   customFootstepSound = "EngineTestSound";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat)
{
   mapTo = "boat";
   diffuseColor[0] = "0.8 0 0 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(tank)
{
   mapTo = "tank";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/tank/Tank.png";
};

singleton Material(tank_Material)
{
   mapTo = "Material";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(tank_barrel)
{
   mapTo = "barrel";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "1 1 1 1";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/tank/tank_barrel.png";
};

singleton Material(tank_tracks)
{
   mapTo = "tracks";
   diffuseColor[0] = "0.020315 0.020315 0.020315 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(tank_turret)
{
   mapTo = "tank_turret";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/tank/tank_turret.png";
   materialTag0 = "Miscellaneous";
};
